/*
Theme Name: Tunin Hell
Theme URI: https://agora-grupo.com
Author: Daniel Alonso
Author URI: https://agora-grupo.com
Description: Tema hijo optimizado de Hello Elementor para conservar diseño, banners sticky y ajustes visuales personalizados.
Template: hello-elementor
Version: 1.0.0
Text Domain: tunin-hell
*/
/* === Sticky Header & Custom Adjustments === */
.pegajo {
    position: fixed!important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    opacity: 1;
    transition: all 1s ease;
}

.pegajo.shrink {
    opacity: 0.90;
    margin-top:-93px;
}

.pegajo img {
    margin-top:0px;
    margin-bottom:0px;
    width: 80%;
    transition: width 1s ease;
}

.pegajo.shrink img {
    margin-top:18px;
    margin-bottom:-90px;
    width: 40%;
}

body {
    padding-top: 150px;
}

.pegajomenui {
    position: fixed!important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50;
}

.elementor-image-carousel img {
    height: 300px;
    object-fit: cover;
    width: 100%;
}
